/*
=== blue ===
bg: #ebf2f8
links: #38627e
intro: #33607f
footer: #d7dfe7
titles: #c7d2dc
widgets: #e3eaf0
border: #c0ccd8
*/

/*=== Setup ===*/
body{
	background: url(ebeta/bgr.gif) #ebf2f8 repeat-x top;
	color: #555555;
}
a{
	color: #38627e;
}
input,select,textarea{
	border: #e6e6e6 1px solid;
}
h2{
	color: #262625;
}
h2 a{
	color: #262625
}
h3{
	color: #262625;
}
h4{
	color: #444444;
}

/*=== Intro ===*/
p.intro a {
	color:#FFFFFF;
}
p.intro a:hover {
	color:#222222;
}

/*=== Buttons ===*/

.btn-rounded a{
	background: url(ebeta/btn-rounded.gif) no-repeat left;
	color: #ffffff;
}
.btn-rounded a span{
	background: url(ebeta/btn-rounded.gif) no-repeat right;
}
.btn {
	background:url(ebeta/btn.gif) repeat-x;
	border:1px solid #38627e;
 	color:#FFF;
}


/*=== Navigation ===*/
/*- Nav1 -*/
#nav1 li a{
	color: #3f3f3f;
}
#nav1 li a:hover,
#nav1 li.active a, #nav1 li.current_page_item a{
	background: url(ebeta/btn-rounded.gif) no-repeat left;
	color: #ffffff;
}
#nav1 li.active a span,
#nav1 li.current_page_item a span,
#nav1 li a:hover span{
	background: url(ebeta/btn-rounded.gif) no-repeat right
}

/*- Nav2 -*/
.nav2 li a, .widget li a{
	color: #555555;
}
.nav2 li a:hover, .widget li a:hover{
	color: #38627e;
}

/*=== Right Column ===*/
#rightcol h3, #rightcol h3 a{
	color: #ffffff;
}
#rightcol h3 span{
	background: #38627E;
}
#rightcol .widget ul, #rightcol .textwidget
{
	background: #e3eaf0;
}

/*=== Sub Columns ===*/
.col1 a{
	color: #555555;
}
.col3 h2{
	color: #464646;
}
.col5 img{
	border: 10px solid #f6f5ed;
}

/*=== Styling Boxes ===*/
/*- Box1 -*/
.box .top,.box .bot{
	background: url(ebeta/box-top.gif) no-repeat top;
}
.box .bot{
	background: url(ebeta/box-bot.gif) no-repeat top
}
.box .spacer{
	background: #ffffff;
}
/*- Box2 -*/
.box2 .top,.box2 .bot{
	background: url(ebeta/box2-top.gif) no-repeat top;
}
.box2 .bot{
	background: url(ebeta/box2-bot.gif) no-repeat top
}
.box2 .spacer{
	background: #d7dfe7;
}
/*- Box3 -*/
.box3 .top,.box3 .bot{
	background: url(ebeta/box3-top.gif) no-repeat top;
}
.box3 .bot{
	background: url(ebeta/box3-bot.gif) no-repeat top
}
.box3 .spcr{
	background: #e3eaf0;
}
/*- Box4 -*/
.box4{
	color: #ffffff;
}
.box4 .top,.box4 .bot{
	background: url(ebeta/box4-top.gif) no-repeat top;
}
.box4 .bot{
	background: url(ebeta/box4-bot.gif) no-repeat top
}
.box4 .spacer{
	background: #33607f;
}
/*- Box5 -*/
.box5 .top,.box5 .bot{
	background: url(ebeta/box5-top.gif) no-repeat top;
}
.box5 .bot{
	background: url(ebeta/box5-bot.gif) no-repeat top
}
.box5 .spacer{
	background: url(ebeta/box5-bgr.gif) repeat-y top;
}
/*- Box6 -*/
.box6 .top,.box6 .bot{
	background: url(ebeta/box6-top.gif) no-repeat top;
}
.box6 .bot{
	background: url(ebeta/box6-bot.gif) no-repeat top
}
.box6 .spacer{
	background: #d7dfe7;
}

/*- Date -*/
.date{
	color: #898989;
}

/*=== Styling Forms ===*/
/*- Search -*/
#search input.keyword{
	background: #c7d2dc;
	border-bottom: 1px solid #fcfcfa;
	border-top: 1px solid #c0ccd8;
	border-left: 1px solid #c0ccd8;
}

/*- Form1 Setup -*/
.btn-general{
	background: #38627e;
	color: #ffffff;	
}
.btn-general a { 
	color: #ffffff;
}
.btn-arr a{
	background: #38627E;
	color: #ffffff;
}

/*=== Footer ===*/
#footer a{
	color: #949387;
}

/*=== Posts ===*/
.post img {	
	border:0px;
   max-width: 100%;
}

.post li a:hover{
	color: #38627e;
}
.post blockquote {
	font-family:Georgia, "Times New Roman", Times, serif; color:#777777;
	background:#ebf2f8 url(ebeta/ico-quote.gif) no-repeat 10px 10px;
	border-top:1px solid #d7dfe7;
	border-bottom:1px solid #d7dfe7;	
}

.box .post {
	background: url(ebeta/hl-dot.gif) repeat-x bottom;
   margin-bottom: 2em;
}

/*=== Widget styling ===*/
.widget #recentcomments li a{
	color: #38627e;
}
.widget #recentcomments li a:hover{
	color: #38627e;
}
.widget #searchform, .widget #calendar_wrap{
	background: #e3eaf0;
}
.widget #wp-calendar caption {
	color:#333333;
}
.widget #wp-calendar thead th {
	color:#333333;
}
.widget #wp-calendar tfoot td a {
	color:#333333;	
}
.quote {
	background:url(ebeta/ico-quote.gif) no-repeat top left;
}

/* login form */
#wp-submit, .widget .login .submit input, #login-submit-tml-1, #register-submit-tml-1, #lostpassword-submit-tml-1, #login-submit, #register-submit, #lostpassword-submit, #login-submit-tml-main, #register-submit-tml-main, #lostpassword-submit-tml-main {
	background:url(ebeta/btn.gif) repeat-x;
	border:1px solid #38627e;
 	color:#FFF;
   font-weight:bold;
   margin:0;
   padding:5px 10px;   
}

#rightcol .widget .login
{
	background: #e3eaf0;
   padding: 1em;
}

#rightcol .widget .login ul
{
   margin: 0;
   padding: 0;
}

.login p
{
   padding: 0;
}

.login p.submit
{
   margin: 1em 0;
}

#user_login-tml-1, #user_pass-tml-1, #user_email-tml-1, #user_login-tml-main, #user_pass-tml-main, #user_email-tml-main
{
   padding: 7px 5px 8px;
   width: 190px;
   margin-bottom: 5px;
   border: 1px solid #D7DFE7;
}

div.post-avatar
{
   float:right;
   padding: 0 0 1em 1em;
   background-color: white;
}

.post div.entry
{
	background: url(ebeta/hl-dot.gif) repeat-x top;
   padding-top: 2em;
}

.widget div.login-avatar
{
   float: right;
   padding: 8px;
   background-color: #e3eaf0;
}

/* rss widget */
.widget .rss-date
{
   font-weight: bold;
   font-size: .8em;
   display: block;
   margin-top: -5px;
   color:#898989;
}

/* avatars */
img.avatar
{
   background-color: white;
   border: 1px solid #e6e6e6;
   padding: 4px;
}

/* images width fixes */
div.wp-caption {max-width:100% !important}
div.aligncenter {text-align:center}
div.alignright {text-align:right}

/* from previous theme */
.padded { padding: 1.5em }
.special { background-color:#FFFED2; margin-bottom: 1.5em }
.rounded {
   border-radius: .5em;
	-moz-border-radius: .5em;
	-khtml-border-radius: .5em;
	-webkit-border-radius: .5em;
}